GRUB-BIOS-SETUP(8)

NAMN
grub-bios-setup - set up a device to boot using GRUB

SYNOPSIS
grub-bios-setup [FLAGGA...] ENHET

BESKRIVNING
Ställ in avbilder till att starta från DEVICE.

Normalt kör du inte detta program direkt. Använd grub-install(8) istället.

-a, --allow-floppy
    gör enheten startbar som floppy (standard för fdX-enheter). Kan gå sönder på en del BIOS.

-b, --boot-image=FIL
    använd FIL som startavbildning [standard=boot.img]

-c, --core-image=FIL
    använd FIL som kärnavbild [standard=core.img]

-d, --directory=KAT
    använd GRUB-filer i katalogen KATALOG [standard=/boot/grub]

-f, --force
    installera även om problem uppstår

-m, --device-map=FIL
    använd FIL som enhetsmappning [standard=/boot/grub/device.map]

--no-rs-codes
    Verkställ inte några reed-solomon-koder när core.img bäddas in. Detta alternativ är bara tillgängligt på x86 BIOS.

-s, --skip-fs-probe
    leta inte efter filsystem i ENHET

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

ENHET måste vara en OS-enhet (exempelvis /dev/sda).

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-install(8), grub-mkimage(1), grub-mkrescue(1)

Den fullständiga dokumentationen för grub-bios-setup underhålls som en Texinfo-manual. Om programmen info och grub-bios-setup är ordentligt installerade på ditt system, bör kommandot

    info grub-bios-setup

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.